html {
	width:100%;
	height:100%;
}

body {
	background-color:#ffffff;
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	font-family: 'Droid Serif', sans-serif;
	font-size: 15px;
	color: #000000;
	line-height: 1.5;
	/*background-image:url('img/thick_horizontal_line.png');*/
	background-position: bottom left;
	background-repeat:repeat-x;
}

a {
	color:#000000;
	text-decoration:none;
	border-bottom:1px dotted #000000;
}

a:hover {
	color:#000000;
	text-decoration:none;
	border-bottom:1px solid #000000;
}

img {
	border: 0;
}

.Clear {
	clear: both;
}


/* Make all divs adhear to the same physical style (box model) */
div {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

h1, h2, h3, h4 {
	font-family: FGPetra; 
	font-weight: 800; 
	font-style: normal; 
	margin-bottom: 4px;
}

h1 {
	font-size:60px;
	position:relative;
	margin:0;
}

h1.Inner {
	top:-44px;
}


h2 {
	font-size:34px;
}


#TopBand {
	background-color: #000000;
	height:86px;
	width:100%;
	text-align:center;
	padding-top:30px;
	background-image:url('img/thin_line_top.png');
	background-position: bottom left;
	background-repeat:repeat-x;
}


nav#Main ul, nav#Footer ul, nav#Terms ul  {
	margin: 0;
	padding: 0;
	list-style: none;
}

nav#Footer ul {
	margin-top: 30px;
}

nav#Terms ul {
	margin-top: 20px;
	margin-bottom:20px;
}



nav#Main ul li, nav#Footer ul li, nav#Terms ul li {
	padding-left:0;
	margin-right:1%;
	padding-right:1%;
	display:inline-block;
	border-right:2px solid #ffffff;
}

nav#Footer ul li, nav#Terms ul li {
	border-right:1px solid #ffffff;
}

nav#Footer ul li {
	font-size:14px;
}


nav#Main ul li.End, nav#Footer ul li.End, nav#Terms ul li.End {
	border-right:none;
	padding-right:0;
}


nav#Main ul li a, nav#Footer ul li a, nav#Terms ul li a {
	color:#ffffff;
	font-weight:bold;
}

nav#Footer ul li a, nav#Terms ul li a {
	font-weight:normal;
}

nav#Main ul li a:hover, nav#Footer ul li a:hover, nav#Terms ul li a:hover {
	color:#ffffff;
	border-bottom:3px dotted #ffffff;
}

#Breadcrumbs, #Account {
	font-size:13px;
	padding:14px;
}


#Breadcrumbs {
	float:left;
}

#Account {
	float:right;
	/*display:none;*/
}

#Container {
	text-align:left;
	max-width:960px;
	margin-left:auto;
	margin-right:auto;
	border:0px solid #CCCCCC;
}

#Container header {
	text-align:center;
	margin-top:14px;
	border:0px solid red;
}

#Container header.BenchPage {
	margin-bottom:10px;
}

#Container header #BATLogo, #Container header #Title, #Container header #OtherLogos {
	display:inline-block;
}

#Container header #BATLogo {
	width:160px;
	margin-right:20px;
	border:0px solid red;
}

#Container header #OtherLogos {
	width:168px;
	margin-left:20px;
	position:relative;
	top:-30px;
	border:0px solid red;
}

#BATLogo img {
	width:100%;
	z-index:10;
}

#OtherLogos img {
	width:75px;
	z-index:10;
	margin-left:4px;
	margin-right:4px;
}

#Container header #OtherLogos a {
	border:0;
}

#Container header #Title {
	text-align:center;
}
#Container header #Title h3 {
	position:relative;
	top:-12px;
	margin:0;
	font-size:22px;
}

#Container #Intro {
	margin-bottom:30px;
	margin-top:10px;
	font-size: 18px;
}

#Container #LeftCol, #Container #RightCol {
	border:0px solid red;
	width:50%;
	float:left;
}

#Container #LeftCol {
	padding-right:40px;
	background-image:url('img/down_line.png');
	background-repeat:repeat-y;
	background-position:right top;
	margin-bottom:20px;
}

#Container #LeftCol p b a {
	font-size:17px;
}

#Container #LeftCol #Bench {
	text-align:center;
}

#Container #LeftCol #Bench.Profile {
	margin-bottom:40px;
}

#Container #RightCol {
	float:right;
	padding-left:80px;
}

#Container #OneCol {
	width:86%;
	margin-left:auto;
	margin-right:auto;
}

#Container #OneCol p {
	margin-bottom:40px;
}

#Container #OneCol h2 a {
	border:0;
}

#Container .MapContainer {
	width:47%;
	text-align:center;
}

#Container .MapContainer a {
	font-weight:bold;
	font-size:15px;
}

#Container .MapContainer.Inner a {
	font-weight:bold;
	font-size:15px;
}

#Container .MapContainer img {
	vertical-align: middle;
	margin-left:4px;
	margin-right:4px;
}



#Container .MapContainer h3 {
	font-size:24px;
	margin-bottom:10px;
	margin-top:38px;
}

#Container .MapContainer.Left {
	float:left;
}

#Container .MapContainer.Right {
	float:right;
}

#Container .MapContainer.Inner {
	width:auto;
	margin-top:10px;
}

#Container .MapContainer.Trails {
	width:auto;
}

#Container .MapContainer.Trail {
	width:auto;
	margin-bottom:40px;
}

#Container .MapContainer.Trail .Map {
	height:600px;
}

#Container .MapContainer .Map {
	border:6px dashed #000000;
	min-height:290px;
	margin-bottom:16px;
	background-position: top center;
	background-repeat:no-repeat;
}

#Container .MapContainer .Map.Greenwich {
	background-image:url('img/map_greenwich.png');
}

#Container .MapContainer .Map.Bloomsbury {
	background-image:url('img/map_bloomsbury.png');
}

#Container .MapContainer .Map.City {
	background-image:url('img/map_city.png');
}

#Container .MapContainer .Map.Riverside {
	background-image:url('img/map_riverside.png');
}


#Container #SupportersLogos {
	text-align:center;
}
#Container #SupportersLogos img {
	max-width:200px;
	max-height:120px;
	margin:16px;
}

#Container #OneCol .BenchThumb {
	float:left;
	width:210px;
}
#Container #OneCol .BenchThumb a {
	text-decoration:none;
	border:0;
}

#Container #OneCol .BenchListText {
	float:left;
	width:600px;
}

#Container #OneCol .Login {
	width:226px;
	margin-left:auto;
	margin-right:auto;
}

#Container #OneCol .Login a {
	text-decoration:none;
	border:0;
}

#Container #OneCol .Login p {
	margin-bottom:10px;
}


#Container #OneCol .SponsorThumb {
	float:left; 
	width:30%; 
	margin-bottom:40px; 
	text-align:center; 
	padding-top:30px;
}
#Container #OneCol .SponsorThumb a {
	text-decoration:none;
	border:0;
}

#Container #OneCol .SponsorListText {
	float:left;
	width:70%; 
	margin-bottom:20px;
	padding-left:20px;
}

#Illustration {
	height:360px;
	width:100%;
	padding-bottom:50px;
	overflow:hidden;
	position: relative;
	margin-top:90px;
}

#Illustration img {
	height:100%;
	
}

#Slideshow {
	text-align:center;
	margin-top:20px;
}

#RightCol #Slideshow #Bench a, #RightCol #Slideshow #Scroll h3 a, #RightCol #InTouch a {
	text-decoration:none;
	border:0;
}

#RightCol #InTouch img {
	margin-right:6px;
}

#Slideshow h3 {
	font-size:30px;
}

#Slideshow #Scroll #Left, #Slideshow #Scroll h3, #Slideshow #Scroll #Right {
	display:inline-block;
}
#Slideshow #Scroll h3 {
	margin-top:20px;
	font-size:23px;
}

#Curves {
	position:absolute;
	left:0;
	bottom:0;
	height:64px;
	width:100%;
	background-image:url('img/curves.png');
	background-position: top center;
	background-repeat:repeat-x;
	z-index:100;
}

#BottomBand {
	background-color:#000000;
	width:100%;
	text-align:center;
	padding-bottom:50px;
	position:relative;
}

footer {
	color:#FFFFFF;
	font-size:11px;
}

#BottomBand footer .Social {
	display:inline-block;
	margin-right:6px;
	margin-left:6px;
	background-position: top left;
	background-repeat:no-repeat;
	padding-left:38px;
}

#BottomBand footer .Social.Instagram {
	background-image:url('img/icon_instagram.png');
}

#BottomBand footer .Social.Twitter {
	background-image:url('img/icon_twitter.png');
}
#BottomBand footer .Social.Facebook {
	background-image:url('img/icon_facebook.png');
}

#BottomBand footer .Social a {
	font-size:20px;
	font-weight:bold;
	color:#ffffff;
}

#BottomBand #ProjectSponsors {
	position:absolute;
	right:30px;
	top:-90px;
	z-index:100;
}

#BottomBand #ProjectSponsors img {
	width:60px;
	margin-left:6px;
	margin-right:6px;
}


.stepcarousel {
	position: relative; /* leave this value alone */
	border: 0px solid red;
	overflow: scroll; /* leave this value alone */
	width: 400px; /* width of Carousel Viewer itself */
	height: 460px; /* Height should enough to fit largest content's height */
}
.stepcarousel .belt {
	position: absolute; /* leave this value alone */
	left: 0;
	top: 0;
	text-align: center;
	vertical-align: middle;
}
.stepcarousel .panel {
	float: left; /* leave this value alone */
	overflow: hidden;  /* clip content that go outside dimensions of holding panel DIV */
	margin-left: 0px; /* margin around each panel */
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	width: 400px; /* width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
	height: 460px;
	border: 0px dashed black;
}
#Slider-paginate {
	width: 100%; 
	text-align: center;
	position: absolute;
	bottom: 28px;
	left: 0;
	z-index: 200;
}

#Container .MapContainer .Marker a {
	font-size:13px;
	border:0;
	line-height:1;
}

#Container .MapContainer .Marker img {
	margin-bottom:4px;
}




